Bug 1025538 - RHEL 5 RPMs: Upgrade mod_cluster-native to 1.2.6.Final-redhat-1
RHEL 5 RPMs: Upgrade mod_cluster-native to 1.2.6.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Permaine Cheung
Katerina Odabasi
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 16:58 EDT by Dustin Kut Moy Cheung
Modified: 2015-02-20 06:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:18:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dustin Kut Moy Cheung 2013-10-31 16:58:07 EDT
Required upgrade.
Comment 2 Michal Karm Babacek 2013-11-06 07:30:06 EST
OK.
Comment 4 errata-xmlrpc 2013-12-04 13:18:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1785.html

Note You need to log in before you can comment on or make changes to this bug.